Subject: bug#16295: make-manuals can't generate web manuals with Texinfo 5.1

From: Xue Fuqiao <[email-masked]>
Date: Mon, 30 Dec 2013 07:30:15 +0800

I was trying to generate the web manuals for the Emacs webpage locally
with `make-manuals' in admin/admin.el, but met an error.  I've attached
the backtrace.

I invoked this command without using prefix argument (which means to
generate all kinds of manuals: HTML, PDF, and PostScript).  The error
occurred when generating the "emacs-node" manual (which is the first
step).  The bug is in `manual-html-fix-headers': Emacs can't find "<meta
http-equiv=\"Content-Style".  I've also attached a sample HTML file
(Abbrevs.html), generated by Texinfo 5.1 and Emacs trunk revision
115779.

Originally reported as:
http://lists.gnu.org/archive/html/emacs-devel/2013-12/msg00996.html

-- 
http://www.gnu.org/software/emacs/